AnsweredAssumed Answered

Vivado version support

Question asked by kivircik_ali on Dec 26, 2016
Latest reply on Jan 3, 2017 by CsomI

I have Vivado 2016.1 installed on my computer and when I try to create project files using .tcl scripts it gives an error that only version 2015.4 is supported. I guess the most current reference designs (for AD9361) support Vivado 2015.4. Is there a way to create project files using Vivado 2016.x. I don't have 2015.4 in my computer and I will not be able to install.

Outcomes